RubyGems Navigation menu

fui 0.5.0

Find unused Objective-C imports.

Versions:

  1. 0.5.0 - December 20, 2018 (9,5 ko)
  2. 0.4.1 - August 17, 2017 (8 ko)
  3. 0.4.0 - May 14, 2016 (8 ko)
  4. 0.3.0 - February 07, 2014 (7,5 ko)
  5. 0.2.0 - January 23, 2014 (7 ko)
Voir toutes les versions (8)

Dépendances de Runtime (1):

  • gli >= 0
  • Propriétaires:

    Auteurs:

    • Daniel Doubrovkine

    Total de contrôle SHA 256:

    a6acfea8a1b979e5379228e3684167da3f6747cc33e2800ecfd8eb77a894f57b

    Total de téléchargements 127 704

    Pour cette version 51 803

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Required Rubygems Version: >= 1.3.6

    Liens: